.pbmit-element-client-style-2 .pbmit-element-posts-wrapper.row {
	margin: 0;
}
.pbmit-element-client-style-2 .pbmit-client-content {
	padding: 40px 20px;
    background-color: var(--pbmit-enginix-white-bg-color);
    border-radius: 10px;
    min-height: 225px;
    align-items: center;
    display: inline-grid;
    text-align: center;
    width: 100%;
}
.pbmit-element-client-style-2 .pbmit-logo-ele { 
	padding-right: 1px;
    padding-left: 1px;
	padding-bottom: 2px;
}
.pbmit-element-client-style-2 .pbmit-highlight {
    align-items: center;
    text-align: center;
    justify-content: center;
    padding: 0px 60px 0;
    font-size: 16px;
    letter-spacing: 0.64px;
	text-transform: uppercase;
    line-height: 28px;
    color: var(--pbmit-enginix-blackish-color);
    font-weight: 500;
    display: inline-grid;
    width: 100%;
    height: 100%;
}
.pbmit-element-client-style-2 .pbminfotech-element .swiper-button-prev {
	left: 10px !important
}
.pbmit-element-client-style-2 .pbmit-marquee-container .swiper-wrapper {
	-webkit-transition-timing-function: linear !important;
	transition-timing-function: linear !important;
	position: relative
}
.pbmit-element-client-style-2 .swiper-slide {
	display: flex;
	width: auto;
	overflow: hidden;
	justify-content: center
}
.pbmit-element-client-style-2 .pbmit-client-wrapper {
	overflow: hidden
}
.pbmit-element-client-style-2 .pbmit-featured-wrapper,
.pbmit-element-client-style-2 .pbmit-client-hover-img {
	-webkit-transition: -webkit-transform .4s ease;
	transition: -webkit-transform .4s ease;
	-o-transition: transform .4s ease;
	transition: transform .4s ease;
	transition: transform .4s ease, -webkit-transform .4s ease
}
.pbmit-element-client-style-2 .pbmit-client-hover-img {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	right: 0;
	transform: translateY(-100%)
}
.pbmit-element-client-style-2 .pbmit-client-hover-img {
	transform: translateY(-100%)
}
.pbmit-element-client-style-2 .pbmit-client-wrapper:hover .pbmit-client-hover-img {
	visibility: visible;
	transform: translateY(0%)
}
.pbmit-element-client-style-2 .pbmit-featured-wrapper {
	transform: translateY(0%)
}
.pbmit-element-client-style-2 .pbmit-client-wrapper:hover .pbmit-featured-wrapper {
	transform: translateY(100%)
}

 .pbmit-elementor-bg-color-globalcolor .pbmit-element-client-style-2 .pbmit-client-content,
.pbmit-elementor-bg-color-secondary .pbmit-element-client-style-2 .pbmit-client-content,
.pbmit-elementor-bg-color-blackish .pbmit-element-client-style-2 .pbmit-client-content,
.pbmit-elementor-bg-color-light .pbmit-element-client-style-2 .pbmit-client-content {
	background-color: var(--pbmit-enginix-white-color);
}

 .pbmit-elementor-bg-color-globalcolor .pbmit-element-client-style-2 .pbmit-highlight,
.pbmit-elementor-bg-color-secondary .pbmit-element-client-style-2 .pbmit-highlight,
.pbmit-elementor-bg-color-blackish .pbmit-element-client-style-2 .pbmit-highlight {
	color: var(--pbmit-enginix-white-color);
}

 @media (max-width: 1200px) { 
	.pbmit-element-client-style-2 .pbmit-highlight {
		font-size: 20px;
		padding: 0px 10px 0;
	}
}
@media (max-width: 767px) {
    .pbmit-element-client-style-2 .pbmit-highlight {
        min-height: 225px;
		padding: 0px 20px 0;
    }
}
@media (max-width:575px) {
	.pbmit-element-client-style-2 .pbmit-highlight,
	.pbmit-element-client-style-2 .pbmit-client-content {
		min-height: 160px;
	}
}